﻿.SiteNavMenu
{
	position: relative;
}

.SiteNavMenu .AspNet-Menu-Horizontal
{
	position: absolute;
	top: 0;
	padding: 0 0 0 22px;
}

.SiteNavMenu ul.AspNet-Menu
{
	position: static;
	width: 725px;
}

.SiteNavMenu ul.AspNet-Menu .AspNet-Menu-WithChildren,
.SiteNavMenu ul.AspNet-Menu .AspNet-Menu-Leaf
{
	margin: 0 47px 0 0;
}

.SiteNavMenu ul.AspNet-Menu .AspNet-Menu-WithChildren a.AspNet-Menu-Link,
.SiteNavMenu ul.AspNet-Menu .AspNet-Menu-Leaf a.AspNet-Menu-Link
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #222222;
}

.SiteNavMenu ul.AspNet-Menu .AspNet-Menu-WithChildren a.AspNet-Menu-Link:hover,
.SiteNavMenu ul.AspNet-Menu .AspNet-Menu-Leaf a.AspNet-Menu-Link:hover
{
	color: #C5C5C5;
}

.SiteNavMenu ul.AspNet-Menu li .AspNet-Menu-WithChildren a.AspNet-Menu-Link,
.SiteNavMenu ul.AspNet-Menu li .AspNet-Menu-Leaf a.AspNet-Menu-Link
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #222222;
	width: 150px;
	clear: both;
}

.SiteNavMenu ul.AspNet-Menu .AspNet-Menu-WithChildren a.AspNet-Menu-Link:hover,
.SiteNavMenu ul.AspNet-Menu .AspNet-Menu-Leaf a.AspNet-Menu-Link:hover
{
	color: #C5C5C5;
}

.SiteNavMenu ul.AspNet-Menu li ul
{
	border: 1px solid #c5c5c5;
	border-top: 0px;
	background-image: url(images/menuBG.png);
	background-repeat: repeat;
	background-color: transparent;
	width: 150px;
	margin: 0 0 0 0;
	left: 0;
	top: 12px;
	padding: 0 3px 3px 5px;
	z-index: 1000;
}

.SiteNavMenu ul.AspNet-Menu li ul li ul
{
	border: 1px solid #c5c5c5;
	background-image: url(images/menuBG.png);
	background-repeat: repeat;
	background-color: transparent;
	width: auto;
	margin: 0 0 0 0;
	left: 145px;
	top: -3px;
	padding: 0 3px 3px 7px;
}

.SiteNavMenu ul.AspNet-Menu li.AspNet-Menu-WithChildren li.AspNet-Menu-WithChildren,
.SiteNavMenu ul.AspNet-Menu li.AspNet-Menu-WithChildren li.AspNet-Menu-Leaf
{
	margin-right: -5px;
	padding: 2px;
}